Subject: Re: Notations tambour et caisse claire

From: Siphon <[email-masked]>
Date: Tue, 3 Mar 2015 08:45:03 -0700 (MST)

Bonjour.

Je me permets de m’immiscer dans cette discussion, ayant de mon côté
développé mon propre snippet pour caisse claire écossaise. Avec l'aide de
plusieurs membres de cette liste, il commence à être assez opérationnel,
mais je serais curieux d'avoir l'avis de "vrais" batteurs (je suis plutôt
talabarder).

Le fichier-librairie et son mode d'emploi sont sur cette page :
https://simonfroger.wordpress.com/lilypond/caisse-claire-ecossaise/

Cordialement,

Simon

--
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/Notations-tambour-et-caisse-claire-tp7578199p7582329.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.